## n9profil 0.1-1

=== debian/changelog ===
n9profil (0.1-1) unstable; urgency=low

  * Initial release

 -- Jakub Splichal <jakub.bzouk@gmail.com>  Fri, 16 Apr 2010 16:27:51 +0200
