## n9profil 0.1-2

=== debian/changelog ===
n9profil (0.1-2) unstable; urgency=low

  * Fix bug
    SMS volume was same as IM volume

 -- Jakub Splichal <jakub.bzouk@gmail.com>  Thu, 29 Jul 2010 23:18:01 +0200
