=== debian/control ===
Source: n9profil
Section: user/other
Priority: extra
Maintainer: Jakub Splichal <jakub.bzouk@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libdbus-1-dev, libqtm-dev, libsqlite3-dev, libprofile-dev,  libqt4-maemo5, libical-dev, calendar-backend-dev, libdbus-glib-1-dev
Standards-Version: 3.7.2

Package: n9profil
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: N9Profil can create mobile profiles for N900.
 Program will change only general profil in N900.
XB-Maemo-Display-Name:N9Profile Profiles manager 
XSBC-Bugtracker: mailto:jakub.bzouk@gmail.com
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAAHmQAAB5kBsGdIdwAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAAAaPSURBVEiJtVR7UJTXFf99+33L4r7cXZ7C
 8kZwWV/EAonV1MQmaRpjqzNQjDZNHCapSabtNM0kTSeP1ibWTKzpmEyidVRM
 RPFRWmImxHZGA9qqGNQALuwuiyAsyz5hl9399vWd/kGWrgt0pn/03Dkzd845
 9/zuPefcH4gIyTrp8WwkIslcPiICAYsJcBLw40R70O98kohUCXEpBPydgL0M
 ESEuttHRZW6b7S3PZ2dXZ1RVuyg/v7Fcr98F4D9BcWGY+wGcBfCY2zEauD08
 svsv3b33LMvLmaguLPpbUXHZS2CYQwC0AB6ZuY3Naq2+9P4+6x2xmAigCANq
 W74sYuzvb/kvL9tGHOdp+uh9u6Sri0BETCRMJR/si7m3bR0gwECAiogwc+jr
 69cvtsmk06ZvVADo0AvPu0I8XzMfmGfbE7fNmZmkdrtnjFuOHSOvTCrwh/c/
 HY+L+1L/eub0wCDH3gVEAO3MzyNjn+HAPEDic21nzSfWr6fz69aROBymb1+8
 SB6VijbW1dLggKE5Hiv6puJa1/UueUE0NqsV2W4XeJ4vmuWYliyjqU/29Ccf
 g4tGcaK+Hi2bNuGZAwfQvmoVeJ7PigfGgZTcgEXBzJEpJyYgFArJ5wFSmfwB
 RTB7ERoOHsSmlhZcXLMGp2prEcvIAM/zM+dEAGDo6dkh7WhfEDcmjlhNKAzf
 LYMWgDoZZdDc+/PPIJZJQiEcbGhAy6OPYk1HB2pPnULwgQdx1TyQByAXADiX
 w7Git/3LH4Q9HhyUSxEFAwJg41hclYhR5w9i/LdvarOrqk7q9PqH4iB+n6uy
 /Z9XNrqnfPi4pgbk8+GZulrcm5aG41u2YHL7T7Db7898cGXl6dKyivvQeeVy
 51GFnISkITgqk1LRokx6S6mgayli2tmwfcpus22ON/d615XOhY1H6M033iDD
 kiWk8ngIRCQ/cZx+oVGRQyalsi/aqO7lXwXdTmsDF/EHFOkkILk/+dEY7gtH
 UBMOQy0Qgk43Fwj4s2fKS8TWf/UVnjt+AvdevowJlQoAEC0pRdOGDcgkoPW5
 57G3djMjxMJSxu1ylQxZLE39jY35ns6rqZzToVD4fCyfugDhzExeVJDvy6/7
 kS9/2fLT5TrdqwCmR3P16o3CzRtnml/9tbspI000DJFyQq5IkYZClBuLBBaz
 Iu/vDh2Rq0etTq58iS6RgtI8Tuf9RLRo0uvVSiQpDpVKbZbK5UMADAAiM89l
 GBmARgDNIPocEKoR8+U4HJ5sqUzmlCkyBgFYkZc3gpGR/QDO3cV1/08RzWFT
 OWxjnY6xkR/+j7ly7fbxmyN37jwLgJvlTaATkelW9/HWw0+5j72dJbR+tDr4
 ry9PWbwTnpXzkuq0Mj3d3U1bz9RPZh/LoBXNSyOHLxwaNZtMDyTGzWwGTX1/
 eveVyojQCaJr09r+51S61HHeTEQL5gPq6zPsuWfXiigEUHxJusTU+nnLMBGl
 J3Mdxu2O9SXpBo5JmPO1lTxOHtmZb7eObJ2vXo5x+8PGAiOb+D9ClRG88+ku
 rcUysCO5R9k9N7vU39JFkCxs+Gux1+v93jw4aotlYGFoZXSWo0/az4R4fk0y
 kNpmNSq0WXOwt4ZHKBLRzAdkshoV0dLZQJGcKILBoOwuILfDpo8Fbs3J0MXa
 GPhgcBahAoDL6dTfCN9Qknj2F4mUxRAMBmcuyAEQWa1jr1cVXma6zWIYhzn0
 D3FQygSkSgiPrw2h5fyHpWmqhZsKy3QtCblEo6Mjv2/Xt4skV1KQ0ssixcJB
 EAMkBqa2BvCHT94ufkez51ldRcV+9skn6vfu3/vT7y9gx0UCMSjOjWLD2hBs
 bhb7mmXwB1mYzKaUYv3jVXkFhUcB8ADQZzDseeHAjsfGNDaWUgnhVRFMbeYB
 iKB6TwqGF8HqGOW+k7Fuedni8pP4xxetg0Nn2ZmRjusfX5RTQU4Wvd6gILoG
 +tlTlcLYsOU38XHtuHRhQNzHEZKW8gMZFeRkkeZlJYFAK3boyGw27WZ/+eJL
 5ecumPUe15g4EgPUCgEiEVBRFEVuegwVpVF8eimHvrv5vdu6pStfY0SsEwDs
 Nruc7wpW3zYNSsgHCEoBkABhXRSxrBiiZVGUthXRvkc+HFpcUvYKQ0RwWofr
 pvz+Lb4pf9qd4Z6MWGBYKbCaUFbOcmd6erpXImZ780rKXwPgTWz4hMezzufz
 bff7p7TGIaPGGOhPy2Qzg/rcpXa1WjPJsmxnQWHhuwCm/g0gSyRGrglE1QAA
 AABJRU5ErkJggg==
 ====
